# ScheduledDeliveryInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**delivery_time_zone** | **string** | The time zone of the destination address for the fulfillment order preview. Must be an IANA time zone name. Example: Asia/Tokyo. | 
**delivery_windows** | [**\Swagger\Client\Models\DeliveryWindowList**](DeliveryWindowList.md) |  | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

